\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\tau_L &= -\frac{\tau_{max}}{2} \sin{(2 \theta_{pos})}
\\
\tau_R &= \frac{\tau_{max}}{2} \sin{(2 \theta_{pos})}
\end{align*}
\end{document}